### Method

# Gdk Clipboardset_text

#### Declaration [src]

    void
    gdk_clipboard_set_text (
      GdkClipboard* clipboard,
      const char* text
    )

#### Description [src]

Puts the given `text` into the clipboard.

This method is not directly available to language bindings.

#### Parameters

`text`

  Type: `const char*`

  Text to put into the clipboard.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.